@font-face {
	font-family: 'MidoMedium';
	src: url('http://www.kimkins.com/theme/fonts/Mido.eot');
	src: local('?'), url('http://www.kimkins.com/theme/fonts/Mido.ttf') format('truetype'), url('http://www.kimkins.com/theme/fonts/Mido.svg#webfont') format('svg');
}

html {
	margin: 0px;
	padding: 0px; }
	
body {
	-webkit-font-smoothing: antialiased;
	background: url("http://www.kimkins.com/theme/images/bg_horiz.jpg") repeat-x #f5f1e1;
	width: 100%;
	min-height: 100%;
	font-size: 16px;
	height: 100%;
	color: #4f4b3d;
	margin: 0px;
	font-family: arial;
	padding: 0px;}
	
input, select, .editor {background: #ffffff url(http://www.kimkins.com/theme/images/shadow.jpg) repeat-x top;}
	
img {border: 0px;}

iframe {
	width: 100%;
	height: 850px;
	border: none;}

label {
	font-weight: bold;
	font-size: 16px;
	color: #a29e8f;
	width: 100%;
	display: block;}
	
input, select, .editor {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dcd5ba;
	color: #a29e8f;
	outline: none;
	width: 275px;
	height: 32px;
	text-indent: 6px;
	font-size: 14px;
	line-height: 30px; }
	
textarea {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	resize: none;
	border: 1px solid #dcd5ba;
	color: #a29e8f;
	outline: none;
	width: 270px;
	font-size: 18px;
	line-height: 20px; }
	
#message {
	width: 485px !important;}
	
#fader {
	margin-top: -75px;}

#pagination a:link, #pagination a:visited {
	text-decoration: none;
	color: #a29e8f;}
	
#pagination a:hover {
	border-bottom: 1px solid #dcd5ba;
	color: #069ae6;}
	
p, li {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	line-height: 20px;}
	
#content p {
	padding-bottom: 16px;
	padding-right: 4px;
	font-size: 14px;
	line-height: 20px;}
	
hr {
	border: 0px;
	display: block;
	background: #fcfaf3;
	color: #fcfaf3;
	padding-top: 2px;
	margin-bottom: 18px;
	width: 100%;
	border-bottom: 1px solid #f3efe3;}
	
#wrapper {
	background: #fcfaf3;
	position: absolute;
	display: block;
	left: 50%;
	margin-left: -475px;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.15);
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px; 
	
	width: 950px;}
	
#footer {
	background: #fcfaf3;
	font-size: 12px;
	clear: both;
	display: block;
	margin-top: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 40px;
	font-size: 14px;
	color: #a29e8f;}

#footer a:link, #footer a:visited {
	color: #a29e8f;
	text-decoration: none;}
	
#footer a:hover {
	color: #069ae6;}
	
#footer span {
	float:right;
	margin-right: 18px;}

#footer div {
	margin-left: 18px;
	float: left;}

#footer img {
	padding-right: 1px;}
	
#masthead {
	border-left: 1px solid rgba(180,210,40,0.4);
	border-right: 1px solid rgba(180,210,40,0.4);
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	
	color: white;
	margin-left: -1px;
	background: url("http://www.kimkins.com/theme/images/bg_mast.jpg") repeat-x #90b720;
	width: 100%;
	height: 140px;}
	
#navigation {
	border-left: 1px solid rgba(255,200,0,0.4);
	border-right: 1px solid rgba(255,200,0,0.4);
	border-bottom: 1px solid white;
	color: white;
	font-size: 1.2em;
	margin-top: 2px;
	margin-left: -1px;
	background: url("http://www.kimkins.com/theme/images/bg_nav.jpg") repeat-x #fdb300;
	width: 100%;
	height: 61px;}
	
#body {
	width: 930px;
	min-height: 850px;
	margin-top: 18px;
	margin-left: 18px;}
	
#content_main{
	border-right: 1px solid #f3efe3;
	padding-right: 15px;
	margin-bottom: 18px;
	float: left;
	width: 605px;}
	
#content_wide{
	padding-right: 15px;
	margin-bottom: 18px;
	float: left;
	width: 900px;}
	
#content_aside {
	height: 100%;
	width: 280px;
	margin-right: 16px;
	float: right;}

#searchsubmit {
	margin-top: 15px;}

#masthead iframe{
	margin-top: 42px;
	border: none;
	width: 280px;
	height: 64px;
	margin-right: 10px;
	float: right;}
	
#masthead .button {
	float: right;}
	
#masthead span a:link, #masthead span a:visited {
	color: white;
	padding: 2px;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;}
	
#masthead span a:hover {
	border-bottom: 1px dashed white;}
	
#masthead span {
	font-size: 90%;
	padding: 5px;
	float: left;
	display: block;}
	
#related {
	border-top: 1px solid #f3efe3;
	margin-top: 15px;
	padding-top: 15px;}
	
.button, .button:link, .button:visited {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	display: block;
	padding: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	color: rgba(255,255,255,0.85);
	font-family: Arial, Verdana, sans-serif;}
	
.mini_button:link, .mini_button:visited {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	
	border-top: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	display: block;
	padding: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	width: 30px;
	text-align: center;
	text-decoration: none;
	color: rgba(255,255,255,0.85);
	font-family: Arial, Verdana, sans-serif;}
	
.button:hover, .mini_button:hover {
	color: rgba(255,255,255,0.9);}
	
.button:active, .mini_button:active {
	margin-top: 2px;}
	
.green { 
	-webkit-box-shadow: 0px 0px 1px #80ad1c;
	-moz-box-shadow: 0px 0px 1px #80ad1c;
	box-shadow: 0px 0px 1px #91b821;
	text-shadow: #91b821 0px 0px 1px;
	background: #90b720;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6c625', endColorstr='#72a51a');
	background: -webkit-gradient(linear, left top, left bottom, from(#a6c625), to(#72a51a));
	background: -moz-linear-gradient(top,  #a6c625,  #72a51a);}
	
.purple { 
	-webkit-box-shadow: 0px 0px 1px #942352;
	-moz-box-shadow: 0px 0px 1px #942352;
	box-shadow: 0px 0px 1px #942352;
	text-shadow: #942352 0px 0px 1px;
	background: #b22d6a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb357c', endColorstr='#a92456');
	background: -webkit-gradient(linear, left top, left bottom, from(#bb357c), to(#a92456));
	background: -moz-linear-gradient(top,  #bb357c,  #a92456);}
	
.orange { 
	-webkit-box-shadow: 0px 0px 1px #fc8511;
	-moz-box-shadow: 0px 0px 1px #fc8511;
	box-shadow: 0px 0px 1px #fc8511;
	text-shadow: #fc8511 0px 0px 1px;
	background: #ff9301;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffae01', endColorstr='#ff7901');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffae01), to(#ff7901));
	background: -moz-linear-gradient(top,  #ffae01,  #ff7901);}
	
.white {
	margin: 6px;
	margin-top: 12px;
	-webkit-box-shadow: 0px 0px 1px #eceae3;
	-moz-box-shadow: 0px 0px 1px #eceae3;
	box-shadow: 0px 0px 1px #eceae3;
	text-shadow: #ffffff 0px 0px 1px;
	border: 1px solid #dcd5ba;
	background: #f5f3ec;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefcf5', endColorstr='#ebe9e2');
	background: -webkit-gradient(linear, left top, left bottom, from(#fefcf5), to(#ebe9e2));
	background: -moz-linear-gradient(top,  #fefcf5,  #ebe9e2);}
	
.white:link, .white:visited {
	color: #b8b3a3 !important;
	width: 93px;}
	
.white:hover {
	color: #979385 !important;}
	
.excerpt {
	padding-bottom: 10px;
	height: 127px;}
	
.excerpt .date, .post_header .date {
	height: 20px;
	color: #dddad2;
	float: right;}
	
.excerpt p {
	height: 100px;
	padding-top: 8px;
	overflow: hidden;}
	
.readmore, .readmore:link, .readmore:visited {
	float: left;
	color: #3cb8e2;
	text-decoration: none;
	font-size: 12px;}
	
.readmore:hover {
	border-bottom: 1px solid #dcd5ba;
	color: #069ae6;}
	
.excerpt span {
	color: #bdb69b;
	float: right;
	font-size: 18px;}
	
.excerpt h2 {
	margin: 0px;
	padding: 0px;
	margin-left: 135px;
	padding-left: 4px;
	width: 460px;
	height: 20px;
	font-size: 18px;}
	
.post_header h2 {
	margin: 0px;
	padding: 0px;
	margin-left: 128px;
	padding-left: 4px;
	width: 470px;
	height: 20px;
	font-size: 18px;}
	
h3 {
	color: #9f3a64;}
	
h2 a:link, h2 a:visited {
	text-decoration: none;
	color: #3cb8e2;}
	
h3 a:link, h3 a:visited {
	text-decoration: none;
	color: #3cb8e2;}
	
h2 a:hover, h3 a:hover {
	color: #069ae6;
	border-bottom: 1px dashed #dcd5ba;}
	
p a:link, p a:visited, .entry ul a:link, .entry ul a:visited {
	font-weight: bold;
	color: #3cb8e2;}
	
p a:active, p a:hover, .entry ul a:active, .entry ul a:hover {
	color: #069ae6;}
	
.thumb_article {
	float: left;
	width: 125px;
	height: 125px;
	margin-right: 7px;
	border: 1px solid #dcd5ba;
	overflow: hidden;}
	
#notice {
	border: 1px solid #e5e1d4;
	clear: both;
	color: #a29e8f;
	font-family: Times New Roman;
	font-size: 14px !important;
	padding: 5px;
	width: 904px;}
	
#masthead img {
	float: left;
	padding: 5px;
	margin-top: 23px;
	margin-left: 25px;}
	
#ibox_wrapper {
    line-height:25px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.15);
    border: 1px solid #efead7;
}
#ibox_wrapper, #ibox_footer_wrapper a { 
	background-color:#fcfaf3; }

#ibox_content { 
	overflow: hidden;
	background-color:#fcfaf3; 
	border:0; 
	margin-right: 45px;
	margin-left: 45px;
	margin-bottom: 10px;
	margin-top: 30px;}
	
#ibox_footer_wrapper {
    line-height: 25px;
    top: 6px;
	padding-bottom: 8px;
    bottom: auto; }
	
#ibox_footer_wrapper a {
	display: block;
	color: #a29e8f;
	font-size: 16px;
    text-indent: -999999px;
    border:0;
	font-family: arial;
    background: #fcfaf3 url('http://www.kimkins.com/theme/images/close.jpg') bottom right no-repeat;
    width: 66px;
    padding: 0;
    height: 22px;
    line-height: 22px; }
	
#ibox_footer_wrapper a:hover { 
	color: #4f4b3d;
	background-color: #fcfaf3;
	background-position: top right; }

#ibox_loading {
    text-indent: -100000px;
    width: 0px;
    height: 0px;
	background: transparent;}
	
#ibox_content .button {
	width: 100px;}
	
#ibox_aside, #ibox_aside:link, #ibox_aside:visited, #ibox_aside a:link, #ibox_aside a:visited {
	top: -23px;
	color: #3cb8e2;
	text-decoration: none;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	padding-right: 5px;
	float: right;}
	
#ibox_aside:hover {
	border-bottom: 1px solid #dcd5ba;
	color: #069ae6;}
	
#previous {
	width: 125px;
	margin-top: -12px;
	height: 20px;
	float: left;}

#next {
	width: 125px;
	margin-top: -12px;
	height: 20px;
	text-align: right;
	float: right;}
	
#pages {
	float: left;
	width: 350px;
	margin-top: -12px;
	height: 20px;
	text-align: center;}
	
.single {
	height: 130px;
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 12px;
	border-bottom: 1px solid #f3efe3;}
	
.double {
	height: 286px;
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 12px;
	border-bottom: 1px solid #f3efe3;}

.alignright {
	margin-left: 10px;
	float: right;}
	
.alignleft {
	margin-right: 10px;
	float: left;}
	
.alignright, .alignleft {
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #dcd5ba;
	background: white;}
	
h1 {
	margin-top: 0px;
	color: #9f3a64;}
	
.success h1 {
	color: #4f4b3d !important;}
	
.success h1 span {
	color: #9f3a64;}
	
#navigation ul {
	margin: 0px;
	padding: 0px;
	height: 55px;
	margin-left: 18px;
	text-align: justify;
	list-style: none;}
	
#navigation li {
	margin: 0px;
	float: left;
	text-align: center;
	border-right: 1px solid #f09d00;
	border-left: 1px solid #f4b125;
	margin-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
	font-size: 14pt;
	line-height: 40px;
	display: inline;}
	
#navigation li a:link, #navigation li a:visited {
	text-decoration: none;
	color: #feeaa6;
	padding: 14px;}
	
#navigation li a:hover {
	color: white;}
	
#chat_wrapper {
	padding-bottom: 6px;
	border-bottom: 1px solid #f3efe3;
	margin-bottom: 8px;
	width: 605px;}

#ShoutBoxWrapper input {
	width: 32px;}
	
#ajaxChatContent #ajaxChatChatList {
	height:171px;
	overflow:auto;
}
	
#submitButton {
	-webkit-box-shadow: 0px 0px 1px #942352;
	-moz-box-shadow: 0px 0px 1px #942352;
	box-shadow: 0px 0px 1px #942352;
	border-top: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	text-shadow: #942352 0px 0px 1px;
	background: #9f3a64;
	color: white;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ab5277', endColorstr='#942352');
	background: -webkit-gradient(linear, left top, left bottom, from(#ab5277), to(#942352));
	background: -moz-linear-gradient(top,  #ab5277,  #942352);
	width: 90px !important;}
	
#ajaxChatInputField {
	height: 28px;
	width: 380px !important;}
	
#emoticonsContainer {
	display: none;}
	
.strip_buttons {
	display: block;
	border-bottom: 1px solid #f3efe3;
	height: 38px;
	padding-bottom: 6px;
	margin-bottom: 6px;
	width: 100%;}
	
.breadcrumbs {
	float: left;}
	
.breadcrumbs .button {
	padding: 5px;
	margin-top: 0px;
	width: auto;
	padding-left: 8px;
	padding-right: 8px;
	margin-right: 5px;
	padding-bottom: 7px;
	float: left;}
	
.breadcrumbs .purple {
	font-weight: bold;
	width: auto !important;}
	
.paginate {
	width: 350px;}
	
.navPages {
	margin-bottom: 5px;}
	
.paginate span {
	display: none;}
	
.navPages, .paginate b,.breadcrumbs b {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	display: block;
	float: left;
	padding: 5px;
	padding-left: 8px;
	padding-right: 8px;
	margin-right: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
	color: rgba(255,255,255,0.85);
	font-family: Arial, Verdana, sans-serif;
	-webkit-box-shadow: 0px 0px 1px #942352;
	-moz-box-shadow: 0px 0px 1px #942352;
	box-shadow: 0px 0px 1px #942352;
	text-shadow: #942352 0px 0px 1px;
	background: #9f3a64;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ab5277', endColorstr='#942352');
	background: -webkit-gradient(linear, left top, left bottom, from(#ab5277), to(#942352));
	background: -moz-linear-gradient(top,  #ab5277,  #942352);}
	
.paginate b, .breadcrumbs b {
	-webkit-box-shadow: 0px 0px 1px #eceae3;
	-moz-box-shadow: 0px 0px 1px #eceae3;
	box-shadow: 0px 0px 1px #eceae3;
	text-shadow: #ffffff 0px 0px 1px;
	color: #c6c4ba;
	border: 1px solid #dcd5ba;
	background: url("http://www.kimkins.com/theme/images/button_white.png") repeat-x #fafafa;}
	
.buttons .button {
	width: 90px;
	margin: 0px;
	margin-left: 5px;
	float: right;}
	
.message {
	border-bottom: 1px solid #f3efe3;
	width: 100%;
	height: 32px;
	padding-top: 3px;
	padding-bottom: 9px;
	margin-top: 3px;
	margin-bottom: 3px;}
	
.message .icon {
	width: 32px;
	height: 32px;
	padding-right: 6px;
	float: left;}
	
.read .icon {
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5; }
	
.message_title {
	height: 32px;
	float: left;
	overflow: hidden;
	font-size: 14px;
	line-height: 16px;
	border-right: 1px solid #f6f4ed;
	width: 355px;}
	
.new .message_title img {
	margin-right: 2px;
	width: 9px;
	height: 9px;}
	
.read .message_title img {
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5; 
	margin-right: 2px;
	width: 9px;
	height: 9px;}
	
.icon_meta {
	margin-left: -12px;
	margin-top: 14px;
	position: absolute;}
	
.lastpost {
	height: 32px;
	text-align: center;
	line-height: 16px;
	font-size: 14px;
	width: 100px;
	float: right;}
	
.replies {
	margin-right: 5px;
	height: 32px;
	text-align: center;
	line-height: 16px;
	font-size: 14px;
	width: 100px;
	float: right;}
	
.replies span, .lastpost span {
	font-size: 12px;
	color: #9a9689;}
	
.message_title a:link, .message_title a:visited, .replies a:link, .replies a:visited, .lastpost a:link, .lastpost a:visited {
	color: #3cb8e2;
	text-decoration: none;
	font-size: 14px;}
	
.message_title a:hover, .message_title a:active, .replies a:hover, .replies a:active, .lastpost a:hover, .lastpost a:active {
	color: #069ae6;}
	
.read span {
	font-size: 12px;
	color: #d4d2cb;}
	
.new span {
	font-size: 12px;
	color: #9a9689;}
	
.meta {
	font-size: 12px;
	color: #9a9689;}
	
.read a:link, .read a:visited {
	text-decoration: none;
	color: #b6b2a3;}
	
.new a:link, .new a:visited {
	text-decoration: none;
	color: #3cb8e2 !important;}
	
.new a:hover, .new a:active {
	color: #069ae6 !important;}
	
#profile_stats {
	width: 170px;
	padding-top: 2px;
	float: left;
	display: block;
	height: 100%;}
	
#profile_stats p, .post_data p {
	border-bottom: 1px solid #f3efe3;
	color: #9a9689;
	padding-left: 6px;
	height: 16px;
	line-height: 16px;
	font-size: 12px;
	margin-bottom: 6px;
	margin-top: 6px;
	padding-top: 3px;
	padding-bottom: 3px;}
	
#profile_stats p img, .post_data p img {
	margin-bottom: -4px;
	margin-right: 4px;}
	
#profile_stats p a:link, #profile_stats p a:visited, .post_data p a:link, .post_data p a:visited {
	text-decoration: none;}
	
.level {
	position: absolute;
	width: 48px;
	height: 48px;
	margin-left: -16px;
	margin-top: -13px;}
	
#activity_stream {
	padding-top: 2px;
	float: right;
	height: 100%;
	width: 410px;}
	
#activity_stream .icon {
	width: 16px;
	padding-top: 3px;
	height: 16px;}
	
#activity_stream .message {
	width: 410px !important;
	height: 16px;}
	
#activity_stream p {
	background: #f1f1f1;
	border: 1px solid #e8edee;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 20px;
	max-height: 184px;
	min-height: 50px;
	overflow: hidden;
	padding: 10px;}
	
#activity_stream .message .message_title {
	height: 16px;
	padding-top: 3px;
	width: 380px;}
	
.blurb {
	background: #f1f1f1;
	border: 1px solid #e8edee;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	color: #9a9689;
	margin-bottom: 6px;
	margin-top: 6px;
	font-size: 12px;}
	
#avatar {
	width: 168px;
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #dcd5ba;
	background: white;
	display: block;
	float: left;}
	
#avatar img, .avatar img {
	width: 100%;
	vertical-align: middle;}
	
#smf_copy {
	display: none;}
	
#bubble_left {
	background: url(http://www.kimkins.com/theme/images/bubble_left.png) no-repeat;
	margin-top: 25px;
	margin-left: -29px;
	position: absolute;
	width: 30px;
	height: 25px;}
	
.grocerylist {
	height: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	line-height: 18px;
	font-size: 14px;}
	
.grocerylist tr {
	border-bottom: 1px solid #f3efe3;}
	
.groceryheader h2 {
	padding: 0px;
	margin: 0px;
	color: #9f3a64;
	border-bottom: 1px solid #fcfaf3;
	padding-top: 20px;
	padding-left: 5px;}
	
.groceryitem {
	float: left;
	height: 18px;
	width: 18px;}
	
#profile input {
	margin-left: 15px;
	float: right;
	width: 408px;
	height: 28px;}
	
#fakeattachment{
	float: left !important;
	height: 28px;
	width: 250px !important;}
	
#uploadbutton {
	float: right !important;}
	
#profile .purple {
	height: 32px;
	margin-left: 0px;
	width: 140px;
	float: right;}
	
#profile p {
	float: right;
	height: 130px;
	width: 400px;
	color: #a29e8f;
	font-size: 14px;
	line-height: 18px;
	padding: 5px;}
	
#profile .editor {
	height: 72px;
	margin-bottom: 10px;
	line-height: 18px;
	text-indent: 0px;
	padding: 6px;
	float: right;
	width: 396px;}
	
#profile label {
	float: left !important;
	width: 170px;
	height: 23px;
	font-weight: bold;
	font-size: 16px;
	line-height: 23px;
	padding-left: 5px;
	padding-top: 5px;}
	
.charcount {
	margin-left: 28px;
	margin-top: 0px;
	padding: 0px;
	color: #bcb8a7;
	font-size: 10px;
	float: left;}
	
.charcount input {
	font-size: 10px;
	border: none !important;
	float: none !important;
	background: #fcfaf3 !important;
	color: #bcb8a7;
	width: 20px !important;
	height: auto !important;
	line-height: 10px !important;
	text-indent: 0px;
	text-align: center;
	padding: 0px !important;
	margin: 0px !important;
	background: #fcfaf3;}
	
label img {
	-moz-opacity: 0.6;
	opacity: 0.6; 
	margin-right: 3px;
	padding-bottom: 3px;
	vertical-align: middle;}
	
label img:hover {
	-moz-opacity: 0.9;
	opacity: 0.9; }
	
a.info{
    position:relative;
    z-index:24;
    text-decoration:none}

a.info:hover{z-index:25;}

a.info span{display: none}

a.info:hover span{
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 6px 12px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 6px 12px rgba(0,0,0,0.15);
	box-shadow: 0px 6px 12px rgba(0,0,0,0.15);
    display: block;
    position:absolute;
	font-weight: normal;
	line-height: 18px;
    bottom: 30px;
	left: 30px; 
	padding: 8px;
	width: 250px;
    border: 2px solid #fee580;
    background-color: #fdf6a8; 
	color: #aa8d36;
    text-align: left;}
	
#profile_success {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 12px;
	padding-left: 50px;
	font-weight: bold;
	padding-top: 12px;
	margin-bottom: 8px;
	background: #d8fda8 url(http://www.kimkins.com/theme/images/icons/success.png) no-repeat 8px center;
	color: #85aa4b;
	border: 1px solid #d2dcba;}
	
#profile_error {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 12px;
	padding-left: 50px;
	font-weight: bold;
	padding-top: 12px;
	margin-bottom: 8px;
	background: #fdcea8 url(http://www.kimkins.com/theme/images/icons/error.png) no-repeat 8px center;
	color: #aa584b;
	border: 1px solid #e4764a;}
	
.datatable, .plantable, .helptable {
	padding-bottom: 20px;
	line-height: 18px;
	font-size: 14px;}
	
.plantable {
	margin-left: 13px;}
	
.carblist {
	color: #c78d36;
	border-right: 1px solid #fee580;
	border-left: 1px solid #fee580;
	background: #fdf6a8;}
	
table tr td a:link, table tr td a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #3cb8e2;}
	
table tr td a:active, table tr td a:hover {
	color: #069ae6;}
	
.datatable tr td {
	text-align: center;
	border-bottom: 1px solid #f3efe3;}
	
.plantable tr td {
	width: 190px;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	border-bottom: 1px solid #f3efe3;}
	
.helptable tr td {
	text-align: left;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #f3efe3;}
	
.helptable tr td img, .plantable tr td img {
	height: 16px;
	width: 16px;
	float: left;
	padding-right: 6px;
	vertical-align: middle;}
	
.datatable tr td ul {
	text-align: left;}
	
.datatable tr td h2 {
	padding-bottom: 4px;
	border-bottom: 1px solid #f3efe3;
	color: #9f3a64;}
	
.plantable tr td h2 {
	margin-bottom: 0px;
	color: #9f3a64;}
	
.datahead {
	color: #9f3a64;}
	
.plantble .datahead {
	text-align: center;}
	
.post_fix {
	padding-bottom: 5px;
	margin-bottom: 12px;
	display: block;}
	
.post:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;}
 
.post {
	display: inline-block;
	margin-top: 4px;
	margin-bottom: 12px;
	padding-bottom: 4px;}
 
html[xmlns] .post {
	display: block;}
 
* html .post {
	height: 1%;}
	
.avatar {
	width: 100px;
	padding: 5px;
	border: 1px solid #dcd5ba;
	background: white;
	display: block;}
	
.post_data {
	width: 110px;
	margin-right: 10px;
	display: block;
	float: left;
	clear: left;}
	
.post_data .level {
	margin-left: -16px;
	margin-top: -13px;}
	
.post_body {
	overflow-x: hidden;
	font-size: 14px;
	line-height: 18px;
	width: 475px;
	margin-left: 128px;}
	
.post_body a:link, .post_body a:visited, .signature  a:link, .signature  a:visited  {
	font-weight: bold;
	color: #3cb8e2;}
	
.post_body a:active, .post_body a:hover, .signature  a:active, .signature  a:hover {
	color: #069ae6;}
	
.signature {
	overflow-x: hidden;
	width: 475px;
	margin-left: 128px;
	color: #827d6f;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #f3efe3;
	text-align: left;
	clear: both;
	display: block;}
	
.post_header {
	border-bottom: 1px solid #f3efe3;
	margin-bottom: 11px;
	padding-bottom: 8px;}
	
.post_header span {
	float: right;}
	
.post_header .button {
	width: 90px;
	margin: 0px;
	margin-top: -4px !important;
	margin-left: 5px;
	float: right;}
	
.post_header .button:hover {
	border: 1px solid #dcd5ba;}
	
.meta_data {
	clear: both;
	width: 475px;
	margin-left: 128px;
	display: block;
	padding-top: 8px;
	border-top: 1px solid #f3efe3;
	margin-top: 10px;
	padding-bottom: 8px;
	border-bottom: 1px solid #f3efe3;
	margin-bottom: 10px;
	clear: both;
	font-size: 12px;
	color: #9a9689;}
	
.meta_data span {
	float: right;
	margin-right: 5px;}
	
.meta_data a:link, .meta_data a:visited {
	color: #acc2ce;
	text-decoration: none;}
	
.meta_data a:hover, .meta_data a:active {
	color: #85a0b0;}
	
#icon {
	margin-left: 0px !important;
	width: 254px !important;}
	
#postsubject {
	margin-right: 0px !important;
	width: 285px !important;
	height: 28px !important;}
	
.bbicon {
	float: right;
	margin-right: 7px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 0px 1px #eceae3;
	-moz-box-shadow: 0px 0px 1px #eceae3;
	box-shadow: 0px 0px 1px #eceae3;
	border: 1px solid #dcd5ba;
	display: block;
	padding: 2px;}
	
.bbcode {
	margin-right: 5px;
	height: 30px;
	width: 30px;
	float: left;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 0px 1px #eceae3;
	-moz-box-shadow: 0px 0px 1px #eceae3;
	box-shadow: 0px 0px 1px #eceae3;
	border: 1px solid #dcd5ba;
	display: block;
	background: #f5f3ec;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefcf5', endColorstr='#ebe9e2');
	background: -webkit-gradient(linear, left top, left bottom, from(#fefcf5), to(#ebe9e2));
	background: -moz-linear-gradient(top,  #fefcf5,  #ebe9e2);}
	
.bbcode img {
	padding: 2px;
	height: 26px;
	width: 26px;}
	
#image_upload_form {
	width: 100%;
	display: block;
	border-bottom: 1px solid #dcd5ba;
	margin-bottom: 6px;
	padding-bottom: 5px;}
	
.module_error {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fdcea8 url(http://www.kimkins.com/theme/images/icons/error.png) no-repeat 8px center;
	color: #aa584b;
	border: 1px solid #e4764a;
	padding-bottom: 12px;
	padding-left: 50px;
	font-weight: bold;
	padding-top: 12px;
	margin-bottom: 8px;
	width: 280px;
	margin-left: 155px;}
	
.module_warning{
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fdf6a8 url(http://www.kimkins.com/theme/images/icons/warning.png) no-repeat 8px center;
	color: #aa8d4b;
	border: 1px solid #fee580;
	padding-bottom: 12px;
	padding-left: 50px;
	font-weight: bold;
	padding-top: 12px;
	margin-bottom: 8px;
	width: 280px;
	margin-left: 155px;}
	
.wide_error{
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fdcea8 url(http://www.kimkins.com/theme/images/icons/error.png) no-repeat 8px center;
	color: #aa584b;
	border: 1px solid #e4764a;
	padding-bottom: 12px;
	padding-left: 50px;
	font-weight: bold;
	padding-top: 12px;
	margin-bottom: 12px;
	width: 555px;}
	
.wide_warning{
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fdf6a8 url(http://www.kimkins.com/theme/images/icons/warning.png) no-repeat 8px center;
	color: #aa8d4b;
	border: 1px solid #fee580;
	padding-bottom: 12px;
	padding-left: 50px;
	font-weight: bold;
	padding-top: 12px;
	margin-bottom: 12px;
	width: 555px;}
	
.wide_warning a:link, .wide_warning a:visited {
	color: #c39223;}
	
.wide_warning a:hover, .wide_warning a:active {
	color: #cdac11;}
	
.wide_tip{
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #a8d4fd url(http://www.kimkins.com/theme/images/icons/help.png) no-repeat 8px center;
	color: #4b97aa;
	border: 1px solid #80affe;
	padding-bottom: 12px;
	padding-left: 50px;
	font-weight: bold;
	padding-top: 12px;
	margin-bottom: 12px;
	width: 555px;}
	
.wide_tip a:link, .wide_tip a:visited {
	color: #2376c3;}
	
.wide_tip a:hover, .wide_tip a:active {
	color: #1172cd;}
	
.wide_calltoaction {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #ff9301;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffae01', endColorstr='#ff7901');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffae01), to(#ff7901));
	background: -moz-linear-gradient(top,  #ffae01,  #ff7901);
	color: #fed39c;
	font-weight: bold;
	border: 1px solid #fee580;
	-webkit-box-shadow: 0px 0px 1px #fc8511;
	-moz-box-shadow: 0px 0px 1px #fc8511;
	box-shadow: 0px 0px 1px #fc8511;
	padding: 8px;
	margin-bottom: 12px;
	width: 589px;}
	
.wide_calltoaction h2 {
	color: white;
	margin: 0px;}
	
.wide_calltoaction .button {
	margin-top: -21px;
	margin-right: 7px;
	border: 2px solid white;}
	
#reg_agree {
	color: #a29e8f;
	margin-left: 5px;
	font-size: 12px;
	margin-top: 8px;}
	
#buy_monthly{
/*	background: url(http://www.kimkins.com/theme/images/payment_google.jpg) no-repeat top center; */
/*	width: 605px; */
/*	margin-left: 165px; */
/*	width: 274px; */
/*	height: 116px; */
	text-align: center;
/*	display: block; */
}
	
#buy_monthly .spacerinput {
	border: 0px;
	height: 108px;
	width: 266px;
	padding: 0px;
	background: none;
	margin-top: 3px;}
	
#PaypalForm .button, #BB_BuyButtonForm .button {
	margin-top: 12px;
	width: 266px !important;}
	
#PaypalForm {
	margin-left: 4px;
	float: left;}
	
#BB_BuyButtonForm {
	margin-right: 4px;
	float: right}
	
#paypal_redirect {
	width: 280px;
	margin-left: 155px;}
	
#paypal_redirect img {
	width: 280px;}
	
#module_search {
	height: 75px;}
	
#frmLogin {
	margin-top: 50px;
	width: 280px;
	padding-left: 3px;
	margin-left: 180px;}
	
#frmLogin .green {
	width: 100px !important;}
	
#forgotpass {
	float: right;}
	
#ajaxChatContent {
	display: none !important;
	font-size: 14px;
	line-height: 18px;
}
#ajaxChatContent a {
	text-decoration:none;
}
#ajaxChatContent a:hover {
	text-decoration:underline;
}
#ajaxChatContent #ajaxChatCopyright {
	font-size:0.8em;
}
#ajaxChatContent #ajaxChatChatList span.dateTime {
	display: none;
	font-size: 14px;
	line-height: 18px;
}
#ajaxChatContent #ajaxChatChatList span.guest {
	font-size: 14px;
	line-height: 18px;
	font-weight:bold;
}
#ajaxChatContent #ajaxChatChatList span.user {
	font-size: 14px;
	line-height: 18px;
	font-weight:bold;
}
#ajaxChatContent #ajaxChatChatList span.moderator {
	font-size: 14px;
	line-height: 18px;
	font-weight:bold;
}
#ajaxChatContent #ajaxChatChatList span.admin {
	font-size: 14px;
	line-height: 18px;
	font-weight:bold;
}
#ajaxChatContent #ajaxChatChatList span.chatBot {
	font-size: 14px;
	line-height: 18px;
	font-weight:bold;
	font-style:italic;
}
#ajaxChatContent #ajaxChatList .chatBotMessage {
	font-style:italic;
}
#ajaxChatContent #ajaxChatChatList .chatBotErrorMessage {
	font-style:italic;
}
#ajaxChatContent #ajaxChatChatList .privmsg {
	font-style:italic;
}
#ajaxChatContent #ajaxChatChatList .action {
	font-style:italic;
}
#ajaxChatContent #ajaxChatChatList q {
	font-variant:small-caps;
}
#ajaxChatContent #ajaxChatChatList code {
    font-size:1.2em;
}

#ajaxChatContent #ajaxChatChatList {
	color:#000;
}
#ajaxChatContent #ajaxChatChatList {
	background-color:#FFF;
}
#ajaxChatContent .rowEven {
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
	line-height: 18px;
	color: #4f4b3d;
	background-color:#FFF;
}
#ajaxChatContent .rowOdd {
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
	line-height: 18px;
	color: #4f4b3d;
	background-color:#F6F6F6;
}
#ajaxChatContent .guest {
	color:gray;
}
#ajaxChatContent .user {
	color: #3cb8e2;
}
#ajaxChatContent .moderator {
	color:#00AA00;
}
#ajaxChatContent .admin {
	color: #90b720;
}
#ajaxChatContent .chatBot {
	color:#FF6600;
}
#ajaxChatContent #ajaxChatChatList .chatBotErrorMessage {
	color:red;
}
#ajaxChatContent #ajaxChatChatList a {
	color:#1E90FF;
}
#ajaxChatContent #ajaxChatChatList .delete {
	background:url('../img/delete.png') no-repeat right;
}
#ajaxChatContent #ajaxChatChatList .deleteSelected {
	border-color:red;
}

#recipe_popup {
	height: 270px;
	width: 525px;
	background: url("http://www.kimkins.com/theme/images/popup.jpg") bottom center no-repeat;}
	
#recipe_popup h2 {
	padding-top: 20px;
	color: #9f3a64;}
	
#recipe_popup p {
	height: 60px;
	width: 250px;}

#recipe_popup .button {
	width: 80px;}
	
#recipe_popup .emailform {
	height: 28px !important;
	width: 230px;
	margin-left: 6px;}
	
#featured {
	width: 605px;
	text-align: center;
	overflow:hidden;
	height: 223px;}

#slide {
	list-style:none;
	margin:0;
	padding:0;
	z-index:0;
	/* width = total items multiply with #mask gallery width */
	width:605px;
	overflow:hidden;}

#slide li {
	float:left;}
	
.ticker_wrapper {
	display: block;
	width: 410px;
	height: 32px;
	margin-top: 10px;
	margin-bottom: 14px;
	margin-left: 195px;}
	
.ticker_bg {
	}
	
.ticker_slider {
	height: 32px;
	width: 32px;
	margin-top: -32px;
	position: absolute;}
	
.smiley {height: 18px; width: 18px;}

#bbCodeContainer {
	display: none;}
	
.greenbox {background-color: #90b720;}
.bluebox {background-color: #077bbe;}
.greybox {background-color: #e9e9e9;}

.check {float: right; margin: 0px; padding: 0px; margin-top: -7px; margin-left: 8px; width: 14px !important;}
	
.left {float: left;}
.right {float: right;}

.anchor {width: 100%;height: 5px;clear: both;}

.s_green {border-bottom: 3px solid #90b720;}
.s_orange {border-bottom: 3px solid #ff6600;}
.s_purple {border-bottom: 3px solid #9f3a64;}
	
.h_green {border-left: 3px solid #90b720;}
.h_orange {border-left: 3px solid #ff6600;}
.h_purple {border-left: 3px solid #9f3a64;}

.wide_tip{
display:none;
}
.cd-inp-out{
display:none;
}
.cdw-chat-popup-white-label{
display:none;
}
.clickdesk .cd-chat-inner-top{
background:#9dc123 !important;
}
input[type="submit"]{
-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
        border-right:0px;
        border-bottom:0px;
	display: block;
	padding: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	color: rgba(255,255,255,0.85);
	font-family: Arial, Verdana, sans-serif;
-webkit-box-shadow: 0px 0px 1px #942352;
	-moz-box-shadow: 0px 0px 1px #942352;
	box-shadow: 0px 0px 1px #942352;
	text-shadow: #942352 0px 0px 1px;
	background: #b22d6a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb357c', endColorstr='#a92456');
	background: -webkit-gradient(linear, left top, left bottom, from(#bb357c), to(#a92456));
	background: -moz-linear-gradient(top,  #bb357c,  #a92456);
}
#customButton{
-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
        border-right:0px;
        border-bottom:0px;
	display: block;
	padding: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	color: rgba(255,255,255,0.85);
	font-family: Arial, Verdana, sans-serif;
-webkit-box-shadow: 0px 0px 1px #942352;
	-moz-box-shadow: 0px 0px 1px #942352;
	box-shadow: 0px 0px 1px #942352;
	text-shadow: #942352 0px 0px 1px;
	background: #b22d6a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb357c', endColorstr='#a92456');
	background: -webkit-gradient(linear, left top, left bottom, from(#bb357c), to(#a92456));
	background: -moz-linear-gradient(top,  #bb357c,  #a92456);
        cursor: pointer;
        margin: auto;
}
span.smalltext{
display:none;
}
.buttonlist{
margin:0px;
padding:0px;
}
.buttonlist li{
list-style-type: none;
display: inline;
float: left;
margin-right: 10px;
}
.buttonlist li a{
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border-top: 1px solid rgba(255,255,255,0.3);
border-left: 1px solid rgba(255,255,255,0.3);
border-right: 0px;
border-bottom: 0px;
display: block;
padding: 5px;
padding-bottom: 7px;
font-weight: bold;
font-size: 16px;
line-height: 16px;
width: 140px;
text-align: center;
text-decoration: none;
color: rgba(255,255,255,0.85);
font-family: Arial, Verdana, sans-serif;
-webkit-box-shadow: 0px 0px 1px #942352;
-moz-box-shadow: 0px 0px 1px #942352;
box-shadow: 0px 0px 1px #942352;
text-shadow: #942352 0px 0px 1px;
background: #b22d6a;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb357c', endColorstr='#a92456');
background: -webkit-gradient(linear, left top, left bottom, from(#bb357c), to(#a92456));
background: -moz-linear-gradient(top, #bb357c, #a92456);
}
.buttonlist li a span{
color: rgba(255,255,255,0.85);
}
.table_grid{
border:1px solid #f1f1f1;
}
.table_grid thead tr{
border-bottom:1px solid #f1f1f1;
background:#f1f1f1;
}
.table_grid tr td{
text-align:center;
}
.table_grid tr td a{
color: #b22d6a !important;
}
.windowbg2 td img{
max-width:500px;
max-height:400px;
}
.windowbg2 td a{
color: #b22d6a !important;
}
.titlebg td a{
color: #b22d6a !important;
}
.catbg td{
font-weight:700;
}
.table_list td img{
width: 195px;
height: 145px;
border: 1px solid #ccc;
margin-right: 4px;
margin-bottom:4px;
}
#picform table td{
padding:5px;
text-align: left;
}
.titlebg td{

text-align:center;
padding:5px;

}